Aide pour Configuration réseau

Configuration réseau est un logiciel qui gère le pilote de scanner de réseau et l'opération "Scan To PC" sur le réseau.

Veuillez cliquer pour explorer les informations suivantes à propos de l'utilisation de Configuration réseau.

A propos de Configuration réseau | Explications des fenêtres
Description: Description: Description: * Ce que vous pouvez faire avec Configuration réseau Description: Description: Description: * Explication des termes | Description: Description: Description: * Principale Description: Description: Description: * Propriétés Description: Description: Description: * Menu d'icône de zone de notification


A propos de Configuration réseau

Configuration réseau est un logiciel qui gère le pilote de scanner de réseau et l'opération "Scan To PC" en utilisant le réseau.

Lorsque vous enregistrez votre ordinateur comme destination de numérisation pour «Scan to PC", lorsque le scanner ou l'adresse IP de l'ordinateur est modifié, vous pouvez enregistrer ou modifier les paramètres dans cet outil.


Explication des termes

Terme | Explication
ActKey | ActKey est un logiciel de lecture d'images à partir d'un périphérique multi-fonction en un clic. L'image est lue directement sur l'imprimante multifonction, via l'opération « Scan vers PC ».
Scan To PC | ActKey peut lire des images directement à partir de l'imprimante multifonction en une opération de numérisation.


Ce que vous pouvez faire avec Configuration réseau

Avec Configuration réseau, vous pouvez faire les choses suivantes:

Ajouter un scanner
Ajouter un périphérique multifonction pour le réseau en utilisant le même pilote de scanner.

Fonctionnement : Allez à la fenêtre principale - [Scanneur] menu - [Ajouter un Numériseur]

Modifier le nom du pilote scanner réseau
Modifie le nom du pilote scanner réseau enregistré.

Fonctionnement : Aller à la fenêtre principale - [Scanneur] menu - [Modifier le nom du pilote]

Modifier les propriétés du scanner
Change l'adresse et le numéro de port du périphérique connecté au pilote de scanner enregistré.

Fonctionnement : Allez à la fenêtre principale - [Scanneur] menu - [Modifier le scanneur]

Voir les propriétés du scanner
Affiche l'adresse du périphérique connecté et le nom du réseau scanner pilote, le numéro de port, la connexion doit être vérifiée avec le scanner.

Fonctionnement : Allez à la fenêtre principale - [Scanneur] menu - [Propriété] - Général

Enregistrement et suppression des informations du PC pour Scan To PC
Enregistre les informations de PC comme la destination du scan de Scan To PC, ou supprime les informations de PC enregistrées.

Fonctionnement : Allez à la fenêtre principale - [Scanneur] menu - [Propriété] – Registerl,Unregister


Principale

Pour voir : Aller au menu zone de Notification - [Afficher la configuration réseau]

La fenêtre principale a une liste des menus de pilote Scanneur réseau et permet de faire des réglages variés.

Liste de pilote du scanneur

Tous les pilotes de Scanneur de réseau qui sont enregistrés sur l'ordinateur seront affichés.

Élément | Détails
Nom du pilote du scanneur | Le nom du pilote du Scanneur réseau. Peut être changé [Modifier le nom du pilote] dans le menu [Scanneur].
Address | Adresse du périphérique pour connecter au réseau pilote du Scanneur Peut être changé [Modifier le nom du pilote] dans le menu [Scanneur].
Adresse MAC | Adresse MAC du périphérique pour connecter au réseau pilote du Scanneur

Menu

Élément du menu | Détails
[Fichier] | [Fermer]: Minimise Configuration réseau dans la zone de notification de la barre des tâches.
[Scanneur] | Ajoute un Scanneur et modifie les informations telles que la destination ou le nom du pilote de Scanneur.
[Aide] | Affiche les informations de version et l'aide

[Scanneur]

Élément du menu

Détails

[Ajouter un Numériseur]

Ajoute un nouveau Scanneur réseau
Possibilité d'ajouter le pilote de Scanneur qui apparait dans le sous- menu.

[Modifier le nom du pilote]

Modifie le nom du pilote de Scanneur réseau.

Les caractères suivant peuvent être utilisés dans le nom du pilote de Scanneur. (29 caractères maximum)

「0-9,a-z,A-Z,-,/,(,)」

Remarque :

Si vous modifiez le nom du pilote de Scanneur réseau, il peut être détecté comme un nouveau Scanneur par ActKey.

Si il est détecté comme un nouveau Scanneur, choisissez un nouveau nom de pilote de Scanneur après le changement dans l'écran de sélection de Scanneur de Actkey.

[Modifier le scanneur]

Change l'adresse et le numéro de port du périphérique connecté au pilote de Scanneur enregistré.

Si le numéro de port ou l'adresse du périphérique a été changé, il peut être reconfiguré ici.

[Actualiser]

Met à jour vers la dernière liste de pilotes de Scanneur réseau.

[Propriété]

Affiche les Propriété du pilote de Scanneur réseau selectionné.

[Aide]

Élément du menu | Détails
[Aide] | Affiche les rubriques d'aide.
[A propos de] | Affiche Configuration réseau version d'information.


Propriétés

Pour voir : Allez à la fenêtre principale - [Scanneur] menu - [Propriété]

Enregistre ou supprime les informations de PC de destination du scan pour le périphérique utilisé avec "Scan To PC", et affiche les informations de connexion du pilote Scanneur réseau.

Générique

Voir les informations de base telles que l'adresse du périphérique connecté ou le nom du pilote Scanneur réseau sélectionné dans la liste.

Élément | Détails
Nom du pilote du scanneur | Le nom du pilote de scanneur est affiché.
Scanneur Propriété | Les informations des périphériques connectés dans le pilote de Scanneur réseau suivantes s'affichent. ・ Adresse ・ Port ・ Résolution Optique
Test Scanneur | Vérifie la connexion du périphérique connecté, et affiche les résultats.

Inscrire

Enregistre les informations du PC et la destination scan de "Scan To PC".

Élément | Détails
Nom d'hôte | Affiche nom d'hôte de votre ordinateur.
Adresse | Affiche adresse de votre ordinateur. Peut être sélectionné dans le menu déroulant si il y a plus d'une carte réseau.
Numéro de port | Définit le numéro de port pour votre ordinateur à utiliser dans Scan To PC
Inscrire | Enregistre la destination de scan du périphérique de Scan to PC sur votre ordinateur. Le résultat de l'enregistrement est affiché.

Annuler l’enregistrement

Retire du périphérique les informations de PC qui ont été enregistrées comme une destination de numérisation de "Scan To PC"

Élément

Détails

Inscrireed PC Information

Les informations de PC qui correspondent à adresse ou nom d'hôte de votre ordinateur enregistrées dans le périphérique sont affichées dans la liste.

L'affichage de l'élément est inversé pour afficher les informations de PC qui doivent être supprimées.

Actualiser

Reçoit les dernières informations du périphérique et rafraîchit la liste.

Annuler l’enregistrement

L'annulation de l'enregistrement dans le périphérique des informations de PC qui ont été sélectionnées dans la liste d'informations de PC qui ont été enregistrées dans le périphérique.


Menu de la zone de notification

Pour voir : Cliquez droit sur l’icône dans la zone de notification.

Ce menu s'affiche par un clic droit sur l'icône [image] affichée dans la zone de notification en bas à droite de l'écran de bureau.

Élément du menu | Détails
[Afficher ActKey] | Affiche l'écran principal de ActKey.
[Show Configuration réseau] | Affiche l'écran principal de Configuration réseau.
[Démarrage automatique en se connectant]. | Coché : Démarre automatiquement Configuration réseau au démarrage de windows. Non coché : Configuration réseau ne démarre pas automatiquement.
[Aide] | Affiche les rubriques d'aide.
[A propos de] | Affiche Configuration réseau version d'information.
[Quitter] | Quitte ActKey et Configuration réseau.